CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-33503
low
python-pip
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-3572
low
python-pip
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
CVE-2021-28363
medium
python-pip
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-26137
medium
python-pip
Needed
Released
Released
Released
Not vulnerable
CVE-2019-20916
medium
python-pip
Needs triage
Ignored
Released
Not vulnerable
Not vulnerable
CVE-2018-20225
negligible
python-pip
Ignored
Ignored
Ignored
Ignored
CVE-2013-5123
medium
python-pip
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-18074
medium
python-pip
Not vulnerable
Ignored
Released
Not vulnerable
Not vulnerable
CVE-2014-8991
low
python-pip
Ignored
Not vulnerable
Not vulnerable
CVE-2013-1888
low
python-pip
Not vulnerable
Not vulnerable
CVE-2013-1629
medium
python-pip
Not vulnerable
Not vulnerable
Not vulnerable